# Uses of Interface
org.eclipse.emf.cdo.lm.server.AbstractLifecycleManager.BaselineBranchPointProvider

Packages that use AbstractLifecycleManager.BaselineBranchPointProvider
Package
Description
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of AbstractLifecycleManager.BaselineBranchPointProvider in org.eclipse.emf.cdo.lm.server

Methods in org.eclipse.emf.cdo.lm.server that return AbstractLifecycleManager.BaselineBranchPointProvider
Modifier and Type
Method
Description
`abstract AbstractLifecycleManager.BaselineBranchPointProvider`
AbstractLifecycleManager.BaselineBranchPointProvider.Factory.`create(String description)`